Wikimedia:Wpcleaner-26b575-In the near future, WPCleaner/nl

From translatewiki.net
Jump to navigation Jump to search

In de toekomst heeft WPCleaner Java {0} nodig, maar je gebruikt nu een oudere versie van Java ({1}).